main {margin-bottom: 32px}

main a:not([class]) {text-decoration: underline}

.main-error {margin-bottom: 16px; padding: 10px; background: #faded0; color: #ff0000; border: 1px solid #ff0000; border-radius: 4px}
.main-error:not(:first-child) {margin-top: 16px}

.main-success {margin-bottom: 16px; padding: 10px; background: #e8ffd4; color: green; border: 1px solid green;}

.catalog-items-wrap .main-notes {margin-top: 32px}


@media (min-width: 992px) {
    .header-search__list {
        height: auto;

    }
}
.bank-item__body-cities:not(.active) .hidden-city, .bank-item__body-cities:not(.active) .hide-btn {
    display: none;
}
.bank-item__body-cities.active .show-btn {
    display: none;
}

